Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
b2PulleyJointDef Member List

This is the complete list of members for b2PulleyJointDef, including all inherited members.

b2JointDef() (defined in b2JointDef) | b2JointDef | inline
b2PulleyJointDef() (defined in b2PulleyJointDef) | b2PulleyJointDef | inline
bodyA | b2JointDef |
bodyB | b2JointDef |
collideConnected | b2JointDef |
groundAnchorA | b2PulleyJointDef |
groundAnchorB | b2PulleyJointDef |
Initialize(b2Body *bodyA, b2Body *bodyB, const b2Vec2 &groundAnchorA, const b2Vec2 &groundAnchorB, const b2Vec2 &anchorA, const b2Vec2 &anchorB, float32 ratio) | b2PulleyJointDef |
lengthA | b2PulleyJointDef |
lengthB | b2PulleyJointDef |
localAnchorA | b2PulleyJointDef |
localAnchorB | b2PulleyJointDef |
ratio | b2PulleyJointDef |
type | b2JointDef |
userData | b2JointDef |